# toggle-workspace-float-override - Komorebi
The Tiling Window Manager for Windows

Skip to content

# toggle-workspace-float-override

    Enable or disable float override, which makes it so every new window opens in floating mode, for the currently focused workspace. If there was no override value set for the workspace previously it takes
    the opposite of the global value

    Usage: komorebic.exe toggle-workspace-float-override

    Options:
      -h, --help
              Print help